.cd-top {

    display: inline-block;

    height: 40px;

    width: 40px;

    position: fixed;

    bottom: 40px;

    right: 10px;

    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);

    /* image replacement properties */

    overflow: hidden;

    text-indent: 100%;

    white-space: nowrap;

    background: #656464 url(../images/cd-top-arrow.svg) no-repeat center 50%;

    visibility: hidden;

    opacity: 0;

    z-index: 10;

    -webkit-transition: opacity .3s 0s, visibility 0s .3s;

    -moz-transition: opacity .3s 0s, visibility 0s .3s;

    transition: opacity .3s 0s, visibility 0s .3s;


}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {

    -webkit-transition: opacity .3s 0s, visibility 0s 0s;

    -moz-transition: opacity .3s 0s, visibility 0s 0s;

    transition: opacity .3s 0s, visibility 0s 0s;

}

.cd-top.cd-is-visible {

    /* the button becomes visible */

    visibility: visible;

    opacity: 1;

}

.no-touch .cd-top:hover {

    background-color: #2787c9;

    opacity: 1;

}



.read-content {
    height: 569px;

    overflow: auto;
}





/*---FORM CSS--*/

div.wpcf7-validation-errors{background:#fff;border:none; color:#ff0000}

.wpcf7-not-valid {

    border: 1px solid red !important;

}

span.wpcf7-not-valid-tip {

    color: red;

    display: none !important;

    font-size: 1em;

}

div.wpcf7-validation-errors {

    border: 0 solid #000 !important;

    display: none !important;

}

.g-recaptcha{transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}

.scrolloff {

    pointer-events: none;

}



/* For gallery section */



#loadingdiv{

    position: fixed;

    top:0px;

    left: 0px;

    right:0px;

    width:100%;

    height:100%;

    background-color:#000;

    background-image:url('../images/loading.gif');

    background-repeat:no-repeat;

    background-position:center;

    z-index: 9999;

    opacity: 0.97;

    filter: alpha(opacity=40); /* For IE8 and earlier */

}



#html5-close {

    margin-right:0 !important;

    margin-top:0 !important;

    right: -65px !important;

    top: 0px!important;

}

#html5-elem-box, #html5-elem-wrap
{
    border-radius: 5px;
}

#html5-image{padding:0px !important;}

#html5-next ,#html5-prev{display:block !important; }

a.wpgridlightbox{display:inline-block !important;}



/*.wonderplugin-gridgallery-item-container {

position: relative;

width: 100% !important;

height: 100% !important;

overflow: hidden !important;

cursor: pointer;

}

.wonderplugin-gridgallery-item-container:after {

position: relative;

width: 100% !important;

height: 100% !important;

overflow: hidden !important;

}



.wonderplugin-gridgallery-item-container:hover:after {

content: "";

position: absolute;

background: url(../images/overlay-image.png) center center;

height: 100%;

width: 100%;

top: 0;

left: 0;

opacity: 1;

cursor: pointer;

}*/



.error_page, .thank_you_page {text-align: center; margin: 30px; }



/*.nextend-arrow-previous {

background-image: url(../images/left-arrow.png) !important;

height: 50px !important;

width: 56px !important;

background-position: -4px -5px;

left:0 !important;

}

.nextend-arrow-next {

background-image: url(../images/right-arrow.png) !important;

height: 50px !important;

width: 56px !important;

background-position: -4px -5px;

right:0 !important;

}*/

div#n2-ss-2 .nextend-arrow img{display:none !important;}





.load-more {

    background-color: #ffffff;

    border: 1px solid #b7b7b7;

    color: #010101;

    display: block;

    float: left;

    font-size: 16px;

    font-weight: 600;

    line-height: 40.6px;

    padding: 3px 10px;

    text-align: center;

    transition: all 500ms linear 0s;

    width: 100%;

    margin-top: 20px;

    margin-bottom: 20px;

}

.load-more i {

    color: #000000;

    font-size: 11px;

    font-weight: 400;

    line-height: 40.6px;

    padding-left: 10px;

}



.load-more:hover {

    background: #9dc138;

    color: #ffffff;

    transition: all 500ms linear 0s;

}

.load-more:hover i {

    color: #ffffff;

}



span.message textarea{ height:130px !important;}

.centertxt{

    text-align: center;

}

.pg-min-hit{ min-height: 450px;}

.wpcf7-textarea{ height:100px;}

span.attachments{     opacity: 0;}

div.wpcf7-mail-sent-ok {   color: #ffffff !important;}

div.service-content h4{color: #403c31;

    font-weight: bold;}

h2{font-weight: bold;}

.h2nrl{font-size: 15px;color: #545454;line-height: 22px;margin-bottom: 20px;text-align: justify; font-weight: normal;}

.contact_form_bg .enq-form .g-recaptcha {    margin-left: 5%;}



.home-content{width: 100%;

    float: left;

    padding: 0px 0 25px; 

    border-bottom: 1px solid #ccc;

}

.home-content p{ text-align: center;  margin-bottom: 20px; }

#readlink{ text-align: center;  }
/*
.home-content h1.main-title{margin:0 0 25px}*/

.home-content h1.main-title{font-size: 35px;    color: #2a2a2a;

    text-transform: uppercase;

    line-height: 100%;

    font-family: 'Avenir Next LT Pro';

    text-align: center;

    font-weight: bold;

    margin: 0px 0 17px;}

.home-content h2{text-align: center;

    margin-bottom: 20px; font-weight: normal;}

#menu ul li.activepg > a,#menu ul li.current-page-ancestor > a {

    color: #ffffff;

}

.sub-menu>li.activepg > a{background: #403c31;

    color: #fff;}

.inner_bg h2{margin-bottom:20px}




#menu ul li > a >i.fa.fa-angle-down.sks_custom.closemenu{-webkit-transform: rotateZ(0deg);-moz-transform: rotateZ(0deg);-o-transform: rotateZ(0deg);-ms-transform: rotateZ(0deg);transform: rotateZ(0deg);}

#menu ul li:hover > a > i.fa.fa-angle-down,#menu ul li > a >i.fa.fa-angle-down.sks_custom.openedmenu {-webkit-transform: rotateZ(180deg);-moz-transform: rotateZ(180deg);-o-transform: rotateZ(180deg);-ms-transform: rotateZ(180deg);transform: rotateZ(180deg);}

/* Added by Dev */

.hidefaq{ display:none;}
.showfaq{ display:block;}
.loadmore-block{    padding-top: 20px;}
div.faq_row {display:none; }
div.testi_block{display:none; }
ul.block3box{width: 100%; height: auto; margin:20px 0; padding: 0;}
ul.block3box li{width:33%; float: left; position: relative; display: inline-block;padding: 25px;
    text-align: center;
    box-sizing: border-box;
    border-right: 1px solid #dadada;}
ul.block3box li:last-child{border:0;}
ul.block3box li:before
{
    content: '';
    height: 30px;
    width: 50px;
    background: rgba(255, 184, 22, 0.68);
    color: #ffffff;
    display: block;
    position: absolute;
    z-index: 10;
    left: 45%;
    top: 18%;
    font-size: 20px;
    font-family: 'muli';
    text-align: center;
    padding: 10px 0;
    border-radius: 50%;
}
ul.block3box li:nth-child(1):before
{
    content: '1';
}
ul.block3box li:nth-child(2):before
{
    content: '2';
}
ul.block3box li:nth-child(3):before
{
    content: '3';
}

ul.block3box li h3{ color: #2e2e2e;    font-family: "Muli",sans-serif;    font-size: 18px;    font-weight: normal;    padding: 15px 0;}
ul.block3box li p{text-align: center;      padding: 0 15px;}
ul.block3box li img{position: relative; display:block;margin: 0 auto;}
.page-default-height{min-height:350px;}
ul.area-ul-list{width: 100%; margin:0;padding:30px 0;}
ul.area-ul-list li{width:33%; position: relative; display: inline-block;font-family: 'Muli', sans-serif;font-size: 15px;font-weight: normal;color: #747474;line-height: 24px;}
ul.area-ul-list li a
{
    color: #747474;
}
ul.area-ul-list li a:hover
{
    color: #000;
}
ul.area-ul-list li:before
{
    content: "\f18e";
    font-size: 14px;
    color: #747474;
    padding-right: 10px;
    font-family:fontawesome;
}

.kit_right_img
{
    padding-right: 25px;
}
.page-default-height .kit_right_img img
{
    max-width:100%;
}
.area_inn
{
    margin-bottom: 40px;
}
.kitchen_desc p a
{
    color: #7f7d7d;
}

.navigation
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density 
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); 
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); 
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); */




}

div#n2-ss-4 .n2-ss-layer {
    width: 100% !important;
    bottom: 28% !important;
    top: auto !important;
}
.banner-caption
{
    width: 37%;
    background: rgba(0, 0, 0, 0.6) ;
    color: #fff;
    border-radius: 5px;
    padding: 40px;
}
.banner-caption h3 {
    color: #ffb816;
    font-size: 78px !important;
}
.banner-caption h4 {
    font-size: 22px !important;
    text-transform: uppercase;
    line-height: 34px;
}


.befor_aftr_parent
{
    position: relative;
}
.befor_aft_text
{
    position: absolute;
    z-index: 1;
    top: 46%;
    width: 71%;
    margin: 0 10%;
}
.bef-aft-inn
{
    margin: 0 auto;
    width: 227px;

}

.bef, .aft
{
    float: left;
    background: rgba(255, 255, 255, 0.75);
    padding: 15px 30px;
    color: #0c1012;
    font-size: 18px;
    font-family: 'muli';
}
.bef
{
    border-radius: 5px 0 0 5px;
}
.aft
{
    border-radius: 0 5px 5px 0;
}

/* -- -- */




#html5-close {right: 0!important; background: #ffffff;}
#gridgallery-html5-lightbox .html5-prev-touch , #gridgallery-html5-lightbox .html5-next-touch {
    display: none !important;
}

.default-pg-ht
{
    min-height: 450px;
}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn
{
    position: relative;
    padding: 10px 20px !important;
}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn:after {
    content: '\f067';
    font-family: fontawesome;
    top: 13px;
    padding-left: 15px;
}


/* Added by dev*/

.welcome_section h1 {
    color: #ffffff;
    font-family: 'Baloo Tamma', cursive;
    font-size: 26px;
    text-transform: uppercase;
    margin: 15px 0 0;
}
.welcome_section h2 {
    color: #ffffff;
    font-family: 'Baloo Tamma', cursive;
    font-size: 26px;
    text-transform: uppercase;
    margin: 15px 0 0;
}

a.wpgridlightbox img {position: relative;
    width: 500px !important;
    height: 100%;
    max-height:inherit !important;
    margin-top: 0px;
    margin-left: -100px !important;
}

.gallerycontainer{
    float: left;
    width: 100%;
}
/*.wonderplugin-gridgallery-item-container:after{ content:" "; height: 300px; width:90%; margin-left: -45%; left:50%; top:-10px; background: white;}*/
div.wpcf7-mail-sent-ok {display: none !important;}
.content_div.wid100 .fleft .icontextbox h4 a{color:#ffffff; text-decoration:none}
.content_div.wid100 .fleft .icontextbox h4:hover a{color:#ffffff; text-decoration:underline}
.content_div.img-left img {
    float: left;
    margin: 0 30px 12px 0;
}
.content_div.img-right img {
    float: right;
    margin: 0 0 12px 30px;
}

#innerpg_section h1 {
    font-size: 30px;
    color: #034c55;
    font-family: 'Baloo Tamma', cursive;
    text-align: center;
    width: 100%;
    margin: 30px 0 70px;
    float: left;
    position: relative;
    z-index: 0;
    text-transform: uppercase;
}

#innerpg_section h1:after {
    content: '';
    background: url(../images/section-title-after-img.png)no-repeat 0 0;
    position: absolute;
    left: 50%;
    margin-left: -133px;
    bottom: -36px;
    width: 276px;
    height: 23px;
    z-index: 1;
}
/*.innerpg_container ul{
    width: 100%;
    margin: 0;
    padding: 40px;
}
*/
.innerpg_container ul li {
    width: 24%;
    position: relative;
    display: inline-block;
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #747474;
    line-height: 24px;
}
.innerpg_container ul li:before {
    content: "\f054";
    font-size: 11px;
    color: #00a9bd;
    padding-right: 10px;
    font-family: fontawesome;
}
.innerpg_container ul li a{
    color:#7e7e7e;
    text-decoration: none;
}

.content_div h4{
    width: 100%;
    color: #8b8b8b;
    font-size: 20px;
    font-family: 'Karla', sans-serif;
    padding: 10px;
    
}

h4.thankyou-txt{ width: 100%;
    color: #529c69;
    font-size: 25px;
    font-family: 'Karla', sans-serif;
    padding: 30px;
    text-align: center;}
    
h4.error-txt{  
 width: 100%;
    color: #d03939;
    font-size: 25px;
    font-family: 'Karla', sans-serif;
    padding: 30px;
    text-align: center;}

 div.footerlinks_section ul li.activepg a{
     color:#ffffff;
 }
 
 div.content_div h2{
     
         margin-left: 40px;
         margin-top: 20px;
     
 }
 
 div.content_div p.lastptag {
 padding-bottom: 35px;
 }
 
 
 
 ul.area-list li a:hover{color:#00a9bd;}